Source: golang-github-go-zookeeper-zk
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-zookeeper-zk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-zookeeper-zk.git
Homepage: https://github.com/go-zookeeper/zk
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-zookeeper/zk

Package: golang-github-go-zookeeper-zk-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: native ZooKeeper client for Go (library)
 Native Go ZooKeeper client library.
